Platform Independent Interface for Network Proxies
==================================================

Implements a Proxy detection (WPAD) interface for Linux, Mac OSX and Windows. Offers a GUI for manual proxy settings and automatic WPAD detection. Makes use of http://code.google.com/p/libproxy/ on Linux and Mac OSX, and uses WinHTTP on Windows. The GUI is based on Qt.

![Screenshot](screenshot.png)


In the Web
----------

 - [Official project page](https://mrw.sh/libraries/proxyface)
 - [Full Doxygen library documentation](https://doc.mrw.sh/proxyface)
 - [Official repositories](https://repository.mrw.sh)
 - [Download and installation instructions](https://mrw.sh/doc/mrw.sh/src/branch/master/installation.md)


Missing a Feature, Found a Bug
------------------------------

You are missing a feature, or an implementation is too incomplete for the purpose you need it? Or you even found a bug? Just register and open an issue [on the project management page](https://mrw.sh/libraries/proxyface/issues).
